Subject: Re: bug#15651: 24.3.50; `menu-bar-select-buffer' - Remove it? Move it to msb.el?

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 30 May 2021 11:37:20 +0200

Eli Zaretskii <[email-masked]> writes:

>> So moving it might break something for some users, but I think it's
>> highly unlikely.  So I've now moved it in Emacs 28.
>
> Should it be autoloaded now?  menu-bar.el is preloaded, whereas msb.el
> isn't, so 3rd-party packages which expect the function to be available
> could be in trouble now.

We could do that, but since the command is so trivial (and undocumented
and uncommented) that I find it unlikely that anybody is using it.

But if that turns out to be the case, we should autoload it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no